@import url('https://fonts.googleapis.com/css?family=Muli');
* {
	box-sizing: border-box;
	font-family: 'Muli', sans-serif;
}
/* General */
body {
	margin: 0;
	padding: 0;
	font-size: 14px !important;
}
p {
	line-height: 22px;
}

a {
	color: #343893;
	text-decoration: none;
	border-bottom: none;
}
a:hover {
	color: rgba(52,56,147,0.6);
	text-decoration: none;
	border-bottom: none;
}
.mgcontent a {
	color: #00A74F;
	text-decoration: none;
	border-bottom: 1px solid #00A74F;
	padding-bottom: 2px;
}
.mgcontent a:hover {
	color: #343893;
	text-decoration: none;
	border-bottom: 1px solid #343893;
	padding-bottom: 2px;
}
.mgcontent .contentItem a, .mgcontent .contentGrid a, .mgcontent .mgprofilecontainer a, .mgcontent .tableDisplay a, .mgcontent .topMenu a, .mgcontent #forumControl a, a.carousel-control, .flex-direction-nav a, li.ui-tabs-tab a, .mgcontent .downloadtable a {
	color: #343893;
	border-bottom: none;
	padding-bottom: inherit;
}
.mgcontent .contentItem a:hover, .mgcontent .contentGrid a:hover, .mgcontent .mgprofilecontainer a:hover, .mgcontent .tableDisplay a:hover, .mgcontent .topMenu a:hover, .mgcontent #forumControl a:hover, a.carousel-control:hover, .flex-direction-nav a:hover, li.ui-tabs-tab a:hover, .mgcontent .downloadtable a:hover {
	color: rgba(52,56,147,0.6);
	border-bottom: none;
	padding-bottom: inherit;
}
.mgcontent .tableDisplay a.button, .mgcontent .topMenu a.button, .mgcontent #forumControl a.button {
	border-bottom: 1px solid;
}
.mgcontent .tableDisplay a.button:hover, .mgcontent .topMenu a.button:hover, .mgcontent #forumControl a.button:hover {
	border-bottom: 1px solid;
}
.mglmslessons a {
	border-bottom: none;
}
.mglmslessons a:hover {
	border-bottom: none;
	padding-bottom: 15px;
}
.mgcontent .contentItem a.more, .mgprofilebodycontainer a.Button {
	padding: 5px 6px !important;
	border: 1px solid #ddd !important;
}
.mgcartpage .buttons {
	border: none !important;
}
a.mglmsbutton {
	padding: 5px 20px !important;
}

/*
a, .mgcontent div.topMenu a {
	color: #343893;
	text-decoration: none;
	border-bottom: none;
}
a:hover, .mgcontent div.topMenu a:hover {
	color: rgba(52,56,147,0.6);
	text-decoration: none;
	border-bottom: none;
}
.mgcontent > a, .mgcontent > p > a, .mgcontent > div > a, .mgcontent > ul > li > a {
	color: #00A74F;
	border-bottom: 1px solid #00A74F;
	padding-bottom: 2px;
}
.mgcontent > a:hover, .mgcontent > p > a:hover, .mgcontent > div > a:hover, .mgcontent > ul > li > a:hover {
	color: #343893;
	border-bottom: 1px solid #343893;
	padding-bottom: 2px;
}
*/

.calendar1 .calendarRow{ background:#F4F1BB}
.calendar1 .calendarHeader{ background-color:#282828!important;border-color: #DDD!important;}
.calendar1 .calendarRow .calendarDate{ background-color:#343893!important; color:#FFFFFF!important}
.calendarNotes font b{
	color: #17191D!important;
    font-size: 24px;
    letter-spacing: 1px;
	position:relative;
}
.calendarNotes font b:after{
	position: absolute;
    content: "";
    bottom: -10px;
    left: 25%;
    height: 3px;
    width: 50%;
    background: #343893;
}
.calendarRow > .calendarNotes{ padding-bottom:15px!important}
.calendar1 .calendarTable{ width:100%!important; max-width:500px!important}
.carousel-control-next, .carousel-control-prev{opacity:1!important}
.carousel-control-next-icon:before{ right:-25px; opacity:0}
.carousel-control-prev-icon:before{ left:-25px;  opacity:0}
.carousel-control-next-icon:before, .carousel-control-prev-icon:before{font-size: 40px;color: rgba(0,0,0,.8); text-shadow: 1px 1px 0 rgba(255,255,255,.3); -webkit-text-stroke-width: 0px; position:absolute;transition: all .3s ease-in-out}
.content-carousel:hover .carousel-control-next-icon:before, .content-slider:hover .carousel-control-next-icon:before{ right:0!important;  opacity:1!important}
.content-carousel:hover .carousel-control-prev-icon:before, .content-slider:hover .carousel-control-prev-icon:before{ left:0!important;  opacity:1!important}
#forumMenu > a, .tableCol a {
	color: #343893 !important;
}
#forumMenu > a:hover, .tableCol a:hover {
    color: rgba(52,56,147,0.6) !important;
}
a.admintop{
	color: #FFFFFF !important;
}
img {
	max-width: 100%;
}

fieldset > legend {
	background-color: #343893;
	color: #FFFFFF !important;
}
hr {
	border-top: 1px solid #e5e5e5 !important;
}
section {
	width: 1400px;
	margin: 0 auto;
	padding: 30px 0px 0px 0px;
	clear: both;
	flex: 1;
	display: -ms-flexbox !important;
	display: flex !important;
}
section div.container {
	display: flex;
	flex: 1;
}
main {
	flex: 1;
	margin: 15px 30px;
}
.mgfullwidth main {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.mgfullwidth .flexslider {
	border: 0px;
}
.mgfullwidth .mgbreadcrumb, .mgfullwidth p, .mgfullwidth h1 {
	padding: 0px 10px;
}
input {
	padding: 5px 12px;
	-webkit-background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 0px;
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	height: 34px;
	line-height:22px !important;
}
input[type=button], input[type=submit], input[type=reset] {
	background-color: #00A74F;
	border: none;
	border-radius: 0px;
	color: white;
	padding: 6px 32px;
	text-decoration: none;
	margin: 4px 2px;
	cursor: pointer;
}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover, input.buttons:hover {
	background-color: rgba(0,167,79,0.8);
}
input[type=text] {
	width: 100%;
	margin-top: 15px;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	margin-right: 7px;
	height: auto !important;
}
/* Layout */
.mgcontent, nav.left, nav.right {
	float: left;
}
.mgcategory {
	padding: 5px;
	margin-bottom: 15px;
	border-radius: 5px;
}
.mgsectioncontainer {
	background: #FFFFFF;
}
/* MG Elements - Content Layout */
.contentlistleft {
	padding-right: 5px;
}
.contentlistright {
	padding-left: 5px;
}
.contentLayout4, .contentLayout5{
	width: 100%; 
	border: 1px solid #ddd; 
	padding-bottom: 5%; 
	margin-bottom: 2%;
	margin-top: 2%; 	
	border-radius: 5px; 
	float: left; 
	min-height: 365px; 
	position: relative; 
	/* opacity: .7; */
}
.contentLayout7 > div {
	width: 100%; 
	border: 1px solid #ddd; 
	padding-bottom: 5%; 
	margin-bottom: 2%;
	margin-top: 2%; 	
	border-radius: 5px; 
	float: left;
	position: relative; 
	/* opacity: .7; */
}
.contentGrid p.tease{
	height: 46px;
    overflow: hidden;
}
.contentLayout2, .contentLayout1 {
	width: 100%; 
	border: 1px solid #ddd; 
	padding-bottom: 3%; 
	margin-bottom: 2%;
	border-radius: 5px; 
	float: left; 
	position: relative; 
	/* opacity: .7; */
}
.contentlistleft > .contentLayout4, .contentlistleft > .contentLayout5, .contentlistleft > .contentLayout7, .contentlistright > .contentLayout4, .contentlistright > .contentLayout5, .contentlistright > .contentLayout7 {
	width: 100%;
}
.contentGridContainer > .contentGrid  > div > .tease > a, .contentLayout9 .tease > a {
	padding: 5px 6px;
    background-color: #343893;
    color: #fff! important;
    width: 120px;
	display: block;
	margin: 20px auto 0px;
    bottom: 15px;
    text-align: center;
}
.contentGridContainer > .contentGrid  > div > .tease > a:hover, .contentLayout9 .tease > a:hover {
	background-color: rgba(52,56,147,0.8);	
}
.contentLayout5 > .tease > a,  .contentLayout4 > .tease > a {
	border: 1px solid #ddd;
	padding: 5px 6px;
	background-color: #343893;
	color: #fff! important;
	font-size: 14px !important;
	display: block;
	margin-top: 20px;
	width: 30%;
	margin-left: 35%; 
	bottom: 15px;
	text-align:center;
}
.contentLayout5 > .tease > a:hover,  .contentLayout4 > .tease > a:hover {
	background-color: rgba(52,56,147,0.8);	
}
.contentLayout1 > .tease > a , .contentLayout8 p.tease > a, .contentLayout2 p.tease > a {
    padding: 5px 6px;
    background-color: #343893;
    color: #fff! important;
    margin-top: 20px;
    width: 120px;
    text-align: center;
	display: flow-root;
}
.contentLayout1 > .tease > a:hover , .contentLayout8 p.tease > a:hover, .contentLayout2 p.tease > a:hover {
	background-color: rgba(52,56,147,0.8);	
}
.departmentcontent {
	margin-bottom: 15px;
}
.contentListContainer > .departmentcontent > .contentItem > .tease, .contentListContainer > .portalcontent > .contentItem > .tease, .contentLayout4 > .tease, . > .tease {
	text-align: center;
}
.contentLayout4 img, .contentLayout5 img, .contentGridContainer > .contentGrid img {
	float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.contentLayout1 > a:first-child {
	display: block;
}
.contentLayout8 {
	width: 100%; 
	margin-left: 0;
	min-height: 280px;
	border: solid 1px #DDD;
}
.contentLayout9, .carousel > .carousel-inner > .col-md-3 {
	flex: 0 0 24.5%;
	margin-left: 0.5%;
	border: solid 1px #DDD;
	padding-bottom: 50px;
}
.contentListContainer > .departmentcontent > .contentItem:hover, .contentListContainer > .portalcontent > .contentItem:hover, .clumpbody >  .contentListContainer > .clumpcontent > .contentItem:hover,.clumpbody >.contentListContainer > .clumpcontent > .contentGrid > div:hover, .carousel-item:hover, .contentGridContainer > .contentGrid > div:hover, .contentListContainer > .contentlistright > .contentItem:hover { 
	/* opacity: .9 !important; */ 
	background-color: rgba(239,239,239,0.5); 
}
.contentListContainer > .departmentcontent > .contentItem > .department > .mgimageleft, .contentListContainer > .portalcontent > .contentItem > .department > .mgimageleft, .contentListContainer > .clumpcontent >.contentItem > .department > .mgimageleft, .contentLayout8 .contentItem img {
	padding: 5px;
}
.contentLayout1 > .department > .mgimageleft, .contentLayout2 > .department > .mgimageleft, .contentLayout8 .contentItem .mgimageleft {
	max-width: 50%; 
	padding-right: 15px !important;
}
.contentLayout8 .contentItem img {
	width: 100%;
	max-width: 250px;
}
/* CFMBB Styles */
.tableDisplay, .tableCol, .tableCell {
	border-color: #333333 !important;
	color: #333333;
}
.tableCol a, .topMenu a, a.searchMemberLink, .forumTable .notification, #newposts, .forumDesc a {
	color: #333333 !important;
}
.tableCol a:hover, .topMenu a:hover, a.searchMemberLink:hover, .forumDesc a:hover {
	color: #343893 !important;
}
.tableHeader, .tableHeader .tableCell, .button, a.button {
    background-color: #343893 !important;
    color: #FFFFFF !important;
}
.tableSubHeader {
    background-color: rgba(52,56,147,0.15) !important;
}
.messageCol1 {
	background-color: rgba(52,56,147,0.1) !important;
}
.tableRow0, .postTitle, .postSignature, .postButtons {
	background-color: rgba(52,56,147,0.05) !important;
}
.tableRow1 {
	background-color: #ffffff !important;
}
.button:hover, a.button:hover {
    color: #343893 !important;
    background-color: rgba(52,56,147,0.3) !important;
}
.tableHeader a {
    color: #FFFFFF!important;
}
h1.threadTitle {
	margin-bottom: .5rem!important;
}
/* Profiles Style */
.mgprofilecontainer, .mgprofileheadercontainer {
	background-color: #FFFFFF !important;
}
.module .header {
    background-color: rgba(52,56,147,0.6) !important;
    font-size: 14px !important;
    padding: 5px 5px 5px 5px !important;
    color: #FFFFFF !important;
}
.module .subheader {
    background-color: rgba(52,56,147,0.15) !important;
    font-size: 13px !important;
    border-bottom: none !important;
    padding: 5px 5px 5px 5px !important;
}
.module .headerMain {
    background-color: #343893 !important;
    color: #FFFFFF !important;
}
.module .mgprofiledata {
	
}
.module .displayMSG {
    background-color: rgba(52,56,147,0.05) !important;
    border: none!important;
}
.mgprofileleftcontainer {
    font-size: 12px!important;
}
.module div, .module a, .module .prfileInputName, .module .prfileInputName1 {
	color: #333333 !important;
    font-size: 12px !important;
}
.module input[type=submit], .module input[type=reset], .module a.Button {
	background-color: #343893 !important;
	color: #ffffff !important;
	font-size: 12px !important;
	font-family: inherit !important;
}
.module input[type=submit]:hover, .module input[type=reset]:hover, .module a.Button:hover {
	color: #343893 !important;
	background-color: rgba(52,56,147,0.3) !important;
}
.module a:hover {
	color: #343893 !important;
}
.module a.headerMainHref {
	color: #FFFFFF !important;
}
.module a.headerMainHref:hover {
    color: #FFFFFF !important;
}
.module .tab_selected {
	background-color: rgba(52,56,147,0.7) !important;
	padding: 8px 16px !important;
}
.module .tab_selected a {
	color: #FFFFFF !important;
}
.module .tab, #friendSearchID {
	background-color: rgba(52,56,147,0.2) !important;
	padding: 8px 16px !important;
}
.module .scrapDiv {
	border-color: #B7B7B7 !important;
}
.module .divCmbStatus {
    width: 100%;
}
input[type="file"] {
	border: none;
	padding: 0px;
}
.carousel-item{
	/* opacity:0.7; */
}
.bannerTxt {
    padding-top: 4%;
    padding-bottom: 4%;
}
.contentItem > br {
	display: none;
}
.contentListContainer > .portalcontent > .contentItem, .contentListContainer > .departmentcontent > .contentItem {
	width: 100%;
}
.contentListContainer > .portalcontent > .contentItem p.tease, .contentListContainer > .departmentcontent > .contentItem p.tease {
	text-align: left; 
	min-height: auto !important;
}
.contentListClear {
	height: 0px;
}
.logo {
    padding-left: 15px;
}

/* MG Elements - Header */
.headerImg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	max-height: 300px;
	background-position: 50% 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	padding: 0px;
}
.headerImg .flexslider {
	border: 0px !important;
}
.headerImg .mgadminedit {
	display: none !important;
}
.headerImg .headerTxt {
	height: 300px;
	display: flex;
	justify-content: center;
	align-items: center; 
}
.headerImg .headerTxt div {
	text-align: center;
}
/*
.headerImg h1 {
	text-align: center;
	padding: 5px 20px;
    margin: 0;
    color: #333333;
    font-size: 2.5rem !important;
    font-weight: 600;
    text-transform: uppercase;
    opacity: 0.95;
    background-color: rgba(255,255,255,0.5);
}
*/
.headerImg .flexslider ul li div.slide_text {
    background: none;
    height: 100%;
    display: contents;
    justify-content: center;
    align-items: center;
    z-index: 99;
}
.headerImg .flexslider ul li div.slide_text div.slide_title {
    justify-content: center;
    align-items: center;
    z-index: 99;
	transform: translate(-50%,-50%);
    position: absolute;
    top: 50%;
    left: 50%;
}
.headerImg .flexslider ul li div.slide_text div.slide_title h2 {
    font-size: 48px;
    color: #eee;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
    z-index: 99;
}
.headerImg .flexslider ul li div.slide_text p {
    font-size: 20px;
    line-height: 22px;
    z-index: 99;
}
.flex-control-nav, .flex-direction-nav {
	z-index: 100;
}
.flex-control-nav li, .flex-direction-nav li {
	z-index: 100;
}
.headerImg .flexslider ul.flex-direction-nav li a {
    z-index: 100;
}
.fixed_top {
	top: 0px;
	right: 0;
	left: 0;
	z-index: 1030; 
	background-color: #FFF;
	transition: all 1s ease 0s;
}
#headerFix > .container, #headerFix > .container > div, #headerFix > .container > div > div {
	padding: 0;
}
.bgheader {
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
	background-color: #FFF; 
	padding-bottom:15px;
}
.headerBg {
	background-size:cover;
	background-position: center;
}
.mgportalpage  .bannerInfo > .container{min-height: 350px; display: table;}
.bannerInfo > .container{ min-height:185px; display: table}
.mgbanneroverlay{display: table-cell; vertical-align: middle;padding: 15px 0px;  color: #FFF; text-align:center}
.mgbanneroverlay > h1{
	font-size: 3rem;
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: #ffffff;
}
.mgbanneroverlay > .dark_header{color: #21253D;}
header {
	background-color: #ffffff;
	border-bottom: 1px solid #015C6E;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(1,92,110,1);
	-moz-box-shadow: 0px 1px 1px 0px rgba(1,92,110,1);
	box-shadow: 0px 1px 1px 0px rgba(1,92,110,1);
	position: fixed; 
	color: #222222;
	text-transform: uppercase;
	width: 100%;
	height: 60px;
	vertical-align: middle;
	line-height: 60px;
	z-index: 9999;
}
#headerFix > .container, #headerFix > .container > div, #headerFix > .container > div > div {
	padding: 0;
}
.mgbreadcrumblinks {
	padding-left: 0px !important;
}
.breadcrumb {
	background: #EFEFEF;
	padding: 5px;
	margin: 10px 0px 5px;
}
/* MG Elements - Social Networks */
.mgsocialnetworks {
	
}
.mgsocialnetworks li {
	
}
.mgsocialnetworks li a {
	color: #FFFFFF !important;
}
.mgsocialnetworks li a:hover {
	color: rgba(52,56,147,0.8) !important;
}
/* MG Elements - Nav */
.nav_bg {
	padding: 15px 0px;
}
nav.top ul li ul.mgsubtopnav {
	display: none;
	position: absolute;
	top: 46px;
	background: #343893;
	color: #FFF!important;
	padding: 0px;
	margin: 0px; 
	border-radius: 5px; 
	border:solid 1px #343893; 
	right: auto!important;
	z-index:3;
}
nav.top ul li ul.mgsubtopadmin {
	right: 0 !important;
}
nav.top ul li ul.mgsubtopnav li {
	display: list-item !important;
	padding: 0;
	margin: 0px;
}
nav.top ul li ul.mgsubtopnav li a {
	display: block;
	padding: 10px 40px;
	color: #fff !important;
	text-decoration:none;
}
nav.top ul li ul.mgsubtopnav li:hover {
	background: rgba(255,255,255,0.2);
}
nav.top ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	float: right;
}
nav.top ul li {
	display: inline-block;
	margin-left: 12px;
}
nav.top ul li a {
	color: #222;
	padding: 15px 6px;
	white-space: nowrap;
	font-size: 12px;
	text-transform: uppercase;
	text-transform: uppercase;
	text-decoration: none;
}
nav.top ul li a:after{
	content: "";
	height: 3px;
	left: 0; 
	bottom: -3px;
	width: 0;
	position: absolute;
	transition: all .3s ease-in-out;
	background-color: #343893;
}
nav.top ul li a:hover {
	color: #343893 !important;
	border-color: #343893;
}
nav.left, nav.right {
	width: 250px;
}
nav.left {
	
}
nav.right {
	
}
nav.left ul, nav.right ul, nav.responsive ul, nav.footer ul { 
	list-style: none;
	padding: 0;
	margin: 0;
}
nav.left ul li div.catheader, nav.right ul li div.catheader, nav.responsive ul li div.catheader {
	color: #fff;
	background:#343893;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	border-color: #eee;
	padding: 10px;
}
nav.responsive ul li div.catheader {
	cursor: pointer;
}
nav.left ul li div.catbody, nav.right ul li div.catbody, nav.responsive ul li div.catbody {
	color: #666;
	padding: 10px 4px;
	line-height: 28px;
}
nav.responsive ul li div.catbody {
	display: none;
}
nav.left ul li div.catbody a, nav.right ul li div.catbody a, nav.responsive ul li div.catbody a {
	color: #666;
}
nav.left ul li div.catbody a:hover, nav.right ul li div.catbody a:hover, nav.responsive ul li div.catbody a:hover {
	color: #343893 !important;
}
nav.responsive {
	display: none;
}
.mgnavpanel {
	padding-left: 0px;
	list-style:none;
}
.mgnavpanel > li > a:hover {
	color:#343893;
}
.catbodyexpandable input[name="searchquery"] {
	width: 100%;
}
.catbodyexpandable input[value="Search"] {
	margin-top: 15px;
}
/* MG Elements - Login */
.mglogintable {
	min-width: 100% !important;
}
.mgloginbuttons {
	text-align: left !important;
}
.login {
	height: auto !important;
}
.loginform {
	width: 48%;
    float: left;
    box-sizing: border-box;
}
.mgsendpassform {
	width: 48%;
    float: right;
}
.mgloginheaderimg {
	display: none;
}
.mgloginheadertext {
	display: block;
	color: #fff !important;
	background: #343893;
	padding: 6px 9px;
}
.loginbox {
	background: #efefef;
}
.mgloginpitch {
	display: none;
}
.mgrenewalmessage {
	clear: both;
    padding: 10px;
    width: 100%;
}
.mglostpassmessage {
	padding: 2px;
}
/* MG Elements - Reviews */
.mgformcell textarea {
	max-width: none!important;
}
.reviewtitlecell > img {
	border: none !important;
}
/* MG Elements - Cart */
.mgorderrow > .mgtextcenter:first-child {
	text-align: left !important;
}
/* MG Elements - Form */
.mgformcell > input {
	height: auto !important;
}
.mgformcell > input[type=text] {
	margin-top: 3px;
}
.mgformcellleft {
	
}
/* MG Elements - Clump */
.clumpheader {
	color: #fff!important;
	background-color: #343893 !important;
}
.clumpheader img {
	display: none !important;
}
.clumpheader div.txt {
	display: block !important;
	text-transform: uppercase;
	color: #FFF;
	font-size: 1em !important;
	font-weight: bold;
	padding:5px 15px!important
}
.clumpbody {
	padding: 10px !important;
	border-color: transparent !important;
	border-style: solid !important;
	border-width: 0px 1px 1px 1px !important;
	background-color:#FFF!important;	
}
.clumpbody > .contentListContainer > .clumpcontent > .contentGrid {
	
}
/* MG Elements - Affiliate */
.mgaffiliatetable {
	max-width: 100% !important;
	border-color: #ddd;
}
.mgaffbb { 
	border-color: #ddd !important;
}
.mgaffbb > p {
	margin-top: 5px !important;
	margin-bottom: 0rem !important;
}
.affsignup {
	background-color: #343893;
}
.affsignup > a {
	color: #FFFFFF !important;
}
.affsignuperror {
	background-color: #343893 !important;
}
/* MG Elements - Ads */
.mgatead > a > img {
	border: none !important;
}
/* MG Elements - Gallery */
.mggallerycell {
	vertical-align: top;
}
.mggalleryimage > a > img {
	border: none !important;
}
/* MG Elements - Footer */
.mgfooternavcontainer {
	text-align: right;
}
.footer {
	padding: 0px;
	margin-top:15px;
}
.subfooter {
	background-color: #272626;
	padding: 40px 0px;
}
.footerTop h4{ color: rgba(255, 255, 255, 0.6); font-size:14px; text-transform: uppercase;}
.footerTop p{ margin-top:20px}
.footerTop ul{ padding-left:0px; list-style:none}
.footerTop p, .footerTop ul li a, .footerTop a{ color:#FFFFFF}
.footerTop ul li a:hover, .footerTop a:hover{text-decoration: none; color: gray;}
.socialMedia > a{ float:left; width:50%; padding:10px 5px}
	.copyright {
	display: block;
	background-color: #000;
}
.copyright {
	padding: 15px;
	color: #ffffff;
}
.copyright .col-xl-4 ul { padding-left:0; list-style:none}
.copyright .col-xl-4 ul li { display:inline; margin-right:10px}
.copyright .col-xl-4 ul li a{ color:#FFFFFF}
.copyright .col-xl-4 ul li a:hover{text-decoration:underline}
/* MG Elements - Content */
.articleheadline {
	margin-bottom: 15px; 
	margin-top: 10px;
}
.lead {
	margin-bottom: 0 !important;
	font-weight: bold !important;
	padding-bottom: 10px;
	font-size: 1.1rem !important;
}
.contentItem > br {
	display: none;
}
.contentListClear {
	height: 0px;
}
.contentItem {
	padding: 10px 5px;
}
.contentItem a, .contentGrid a {
	font-weight: bold;
}
.contentItem .portalbyline {
	font-size: 0.8em;
	color: #292929;
	margin: 3px 0px;
	display: block;
}
.contentItem p.tease, .contentGrid  p.tease {
	margin: 5px 0px;
}
.contentGrid img {
	padding-bottom: 5px !important;
}
.mgformcell textarea {
	max-width: none !important;
}
/* MG Elements - Forum */
.mgforumheader, .mgforumsubheader {
	background-color: #343893 !important;
	color: #FFFFFF;
}
.mgforumheader a {
	color: #FFFFFF;	
}
.mgforumheader a:hover {
	color: rgba(255,255,255,0.8) !important;	
}
..mgforumheader, .mgforumblock, .mgforumcol0, .mgforumcol1, .mgforumcol2, .mgforumcol3, .mgforumcol4 {
	border-color: #515751 !important;
}
/* JQuery UI */
.ui-widget-content {
	color: unset;
	background-color: transparent;
}
.ui-accordion-header, .ui-tabs-tab {
	background-color: rgba(0,0,0,0.1) !important;
	color: #333333 !important;
	border-color: rgba(0,0,0,0.2) !important;
}
.ui-accordion-header:hover, .ui-tabs-tab:hover {
	background-color: rgba(0,0,0,0.2) !important;
}
.ui-tabs-tab a {
	color: #333333 !important;
}
.ui-accordion-header-active, .ui-accordion-header-active:hover, .ui-tabs-active, .ui-tabs-active:hover {
	background-color: #343893 !important;
	color: #ffffff !important;
	border-color: rgba(52,56,147,0.7) !important;
}
.ui-tabs-active a {
	color: #ffffff !important;
}
.ui-accordion-content, .ui-tabs-panel {
	border-color: #343893 !important;
}
.ui-accordion-content a, .ui-tabs-panel a {
	
}
.ui-accordion-content a:hover, .ui-tabs-panel a:hover {
	
}
/* LMS */
.mgvideo0 .fp-controls, .mgaudio0 .fp-controls {
	background-color: #343893 !important;
}
.mglmsbarcontainer {
	
}
.mglmsdegree .contentGrid > div, .mglmsdashboard .contentGrid > div {
	
}
.mglmsdegree .contentGrid > div a, .mglmsdashboard .contentGrid > div a {
	
}
.mglmsdegree .contentGrid > div a:hover, .mglmsdashboard .contentGrid > div a:hover {
	
}
.mglmsheader {
	background-color: #343893;
}
.mglmsbutton, a.mglmsbutton, input.mglmsbutton {
	background-color: #343893 !important;
	color: #ffffff !important;
	height: auto;
}
.mglmsbutton:hover, a.mglmsbutton:hover, input.mglmsbutton:hover {
	background-color: rgba(52,56,147,0.6) !important;
	color: #ffffff !important;
}
.mglmstabs, .mglmstabs .mglmscontainer, .mgresources, .mgtutor, .mgcertificate {
	
}
.mglmstabs .ui-tabs-nav {
	
}
.mglmslessons ul li a {
	color: #454545 !important;
}
.mglmslessons ul li a:hover {
	
}
.mglmslessons ul li div.lesson {
	
}
.mgresources .name, .mgtutor .name, .mgcertificate .name {
	background-color: #343893 !important;
}
.mgresources .resources, .mgtutor > div, .mgcertificate > div {
	
}
.mgresources .resources a {
	color: #454545 !important;
}
.mgresources .resources a:hover {
	color: #343893 !important;
}
.mgcertificate .button {
	background-color: transparent !important;
}
.quizContainer {
	
}
.quizContainer .question_progress {
	background-color: #343893 !important;
}
.quizContainer .question_headline {
	
}
.question_answer .ui-state-active, .question_answers .ui-state-active {
	background-color: #343893 !important;
}
.lmsStats span {

}
.contentGridContainer > .contentGridEmpty:hover {
	opacity: 1 !important;
	box-shadow: none !important;
	background-color: transparent !important;
}
/* Printer Friendly */
.mgprintoptions div {
	display: inline-block;
	padding-right: 5px;
}
.mgprinterfriendly a img, .mgprinttopdf a img {
	width: 0px;
	height: 0px;
}
.mgprinterfriendly a:before {
	display: inline-block;
	content: '\f02f';
	font-family: 'Font Awesome 5 Pro';
	color: #333333;
	font-size: 1.1em;
	padding: 2px 5px;
}
.mgprinterfriendly a:after {
	display: inline-block;
	content: 'Printer Friendly';
	color: #333333;
}
.mgprinttopdf a:before {
	display: inline-block;
	content: '\f1c1';
	font-family: 'Font Awesome 5 Pro';
	color: #333333;
	font-size: 1.1em;
	padding: 2px 5px;
}
.mgprinttopdf a:after {
	display: inline-block;
	content: 'Print to PDF';
	color: #333333;
}
/* Responsive Styles */
@media screen and (max-width: 1680px){
	section {width: 1200px}
}
@media screen and (max-width: 1280px){
	section {
		width: 100%;
	}
	nav.left, nav.right {
		width: 200px;
	}
}
.footerTop > .row > div{ flex: 0 0 20%; max-width:20%}
@media screen and (max-width: 991px) {
.carousel-control-next-icon:before{ right:0px; opacity:1}
.carousel-control-prev-icon:before{ left:0px;  opacity:1}
.footerTop > .row > div{ flex: 0 0 100%; padding:15px!important; max-width:100%}
.fixed_top{ top:0px}

	.h1, h1 {
		font-size: 1.6rem!important;
	}
	.h3, h3 {
		font-size: 18px;
	}
	.h2, h2 {
		font-size: 20px;
	}
	.headerImg h1 {
		font-size: 24px!important;
	}
	.contentLayout1 > .department > .mgimageleft, .contentLayout2 > .department > img { 
		max-width: 100%;
	}
	.contentListContainer > .departmentcontent > .contentItem, .contentListContainer > .clumpcontent > .contentItem, .contentLayout8 {
		width: 100%!important;
		margin-left: 0%;
	}
	.carousel-item {
		flex: 0 0 100%; 
		margin-left: 0%;
		min-height: 200px;
	}
	.contentLayout8 {
		min-height: 360px;
	}
	.contentLayout4, .contentLayout5, .contentLayout7 {
		min-height: auto;
		padding-bottom: 50px;
	}
	.contentListContainer > .departmentcontent > .contentItem > .tease > a, .contentLayout4 > .tease > a, .contentLayout5 > .tease > a { 
		width: 33% !important;
		margin-left: 32% !important;
		bottom:20px !important;
	}
	.payment_methods img {
		min-height: 20px;
		max-height: 30px;
		opacity: 0.5; 
		width: auto !important;
	}
	.headerImg {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.socialbookmark > a > img {
		width: auto;
	}
	.department > img {
		min-width: 30px !important;
		min-height: 24px !important;
		width: auto !important;
	}
	.resourcesbrowse > a > img {
		width: auto !important;
	}
	.classifiedslisting img {
		width: auto !important;
	}
	.mgcontent > .mgtable:nth-child(3) {
		display: table !important;
	}
	.pdlftrt {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.d-flex {
		display: block !important;
	}
	main {
		flex: 1;
		margin: 15px 0px	!important;
	}
	.articleheadline {
		margin-bottom: 8px;
		margin-top: 10px;
		font-size: 20px!important;
	}
	section {
		width: 100%;
	}
	nav.left, nav.right {
		display: none;
	}
	nav.responsive {
		display: block;
	}
	div.menuIcon {
		display: block;
	}
	nav.top ul li ul.mgsubtopnav {
		position: inherit;
		padding-left: 40px;
	}
	nav.top {
		display: none; 
		top: 60px; 
		right: 0px; 
		height: auto;
	}
	nav.top ul {
		display: block;
		background: #015C6E;
	}
	nav.top ul li {
		display: block;
	}
	nav.top ul li a {
		color: #ffffff;
		padding: 0px 40px;
	}
	footer section nav.footer {
		display: block;
	}
	.nav_bg {
		padding: 5px;
	}
	.nav_bg .col-md-8 {
		display: none;
	}
	body > .container-fluid {
		background: #FFFFFF !important;
	}
	section.mgsectioncontainer {
		padding: 0 !important;
	}
	.mgcontent div {
		max-width: 100%;
		width: 100%;
	}
	.mgcontent img {
		width: auto !important;
	}
	#mobileMenu {
		position: absolute;
		background: #FFF;
		top: 44px; 
		width: 88%; 
		border: solid 1px #DDD;
		box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
		z-index:99;
	}
	#mobileMenu  li a {
		display: block;
		padding: 8px 15px; 
		border-bottom: solid 1px #DDD;
		color: #333333;
	}
	ul.mgsubtopnav {
		display: none;
	}
	.mgcontent img {
		border: none !important;
	}
	.mggalleryviewcell > .mggalleryimage > img {
		min-height: auto !important;
		min-width: auto !important;
		height: auto !important; 
		width: auto !important;
	}
	.footerTop > .row > .col-sm-3:last-child, .footerTop {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}
@media screen and (min-width: 968px) {
	nav.top {
		display: block !important;
	}
	.bnr_cl {
		width: 100%;
		margin-top: 12px !important;
		padding-top: 58px;
	}
	main {
		flex: 1;
		margin: 3px 5px!important;
	}
}
@media (max-width: 768px) {
	 .contentLayout9 {
	    flex: 0 0 100%!important;
	    margin-left: 0!important;
	}
}
@media (min-width: 576px) {
	.container {
		max-width: auto; 
	}
}
